<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="budgetexpenditures">
<xs:complexType>
<xs:annotation>
<xs:documentation  xml:lang="ru">Расходная часть бюджета муниципального образования "Тереньгульский район" (фактически)</xs:documentation>
</xs:annotation>		
<xs:sequence><xs:element name="expenditure" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">total expenditure</xs:documentation>
<xs:documentation  xml:lang="ru">Всего расходов</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="transfers" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">intergovernmental transfers</xs:documentation>
<xs:documentation  xml:lang="ru">Межбюджетные трансферты</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="service" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">service of domestic government and municipal debt</xs:documentation>
<xs:documentation  xml:lang="ru">Обслуживание государственного внутреннего и муниципального долга</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="policy" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">social policy</xs:documentation>
<xs:documentation  xml:lang="ru">Социальная политика</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="culture" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">culture</xs:documentation>
<xs:documentation  xml:lang="ru">Культура</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="health" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">health</xs:documentation>
<xs:documentation  xml:lang="ru">Здравоохранение</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="education" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">education</xs:documentation>
<xs:documentation  xml:lang="ru">Образование</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="protection" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">environmental protection</xs:documentation>
<xs:documentation  xml:lang="ru">Охрана окружающей среды</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="utilities" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">housing and utilities</xs:documentation>
<xs:documentation  xml:lang="ru">Жилищно-коммунальное хозяйство</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="economy" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">national economy</xs:documentation>
<xs:documentation  xml:lang="ru">Национальная экономика</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="security" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">national security</xs:documentation>
<xs:documentation  xml:lang="ru">Национальная безопасность</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="defense" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">national defense</xs:documentation>
<xs:documentation  xml:lang="ru">Национальная оборона</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="issues" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">national issues</xs:documentation>
<xs:documentation  xml:lang="ru">Общегосударственные вопросы</xs:documentation>
</xs:annotation>
</xs:element></xs:sequence>
</xs:complexType>
</xs:element>
</xs:schema>